refugee skin tweeks

December 24, 2020 15:52 - Anonymous

Status: Rejected Start date: December 24, 2020

Priority: Trivial Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

The big "X" XMMS button, for the about widget, could be replaced with a "a" button of audacious.

On the left of the little screen, there's an invisible vertical little menu. Visible only when clicked. It could be visible all the time,

probably in white.

History

#1 - December 24, 2020 16:00 - Anonymous

i meant blue...

#2 - December 26, 2020 21:41 - John Lindgren

- Status changed from New to Rejected

Skins are a matter of personal preference, and you can modify them however you like.

If you create a new skin or a modification of one, feel free to share it on the forums or on your own website.

Powered by TCPDF (www.tcpdf.org)

June 09, 2025 1/1

http://www.tcpdf.org

